×

Give a tip

MX5 v5.0.2.200. Your web browser is outdated!


klu

Recommended Posts

2 hours ago, Ldfa said:

In this case, I would like to know what is the real version of the rendering engine of Mx5, if some developers read this forum?

According to whatsmyuseragent.com its  Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/5.0.2.400 Chrome/47.0.2526.73 Safari/537.36 , so chrome 47.0.2526?

7 hours ago, Magdalene said:

It's a User Agent problem. Change yours to on of these found here http://forum.maxthon.com/index.php?/bug-tracker/general-support/updated-user-agent-r91/.

Make sure the  Customize UserAgent string in Settings is unticked.

If user agent in settings is unticked, Maxthon will use its own UA.

Tip   Give
Link to comment
Share on other sites

5 hours ago, PHYR said:

According to whatsmyuseragent.com its  Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/5.0.2.400 Chrome/47.0.2526.73 Safari/537.36 , so chrome 47.0.2526?

Ok, so it is outdated (Tuesday, December 1, 2015) :

 https://googlechromereleases.blogspot.fr/2015/12/stable-channel-update.html

See ya, Ldfa.

maxthonfr.png ldfaforum.png getmaxthon.png

Tip   Give
Link to comment
Share on other sites

3 hours ago, Ldfa said:

Ok, so it is outdated (Tuesday, December 1, 2015) :

That's always going to be the case. MX isn't a Chrome clone where they can simply update to the latest version. MX seems to be a little more customised so they need more time to get a new blink update to work correctly. While they've improved with keeping up to date since MX4.9, it's one of the setbacks that you need to deal with when using MX over another browser.

That said, the site above doesn't show that same error for me using the default UA. Not sure if it changes if you login.

Tip   Give
Link to comment
Share on other sites

On 12/9/2016 at 10:30 PM, PHYR said:

According to whatsmyuseragent.com its  Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/5.0.2.400 Chrome/47.0.2526.73 Safari/537.36 , so chrome 47.0.2526?

If user agent in settings is unticked, Maxthon will use its own UA.

Hi. I don't understand. My version is Maxton 5.0.2.200, the version for download in the main page is 5.0.1.300 and you have a 5.0.2.400, how is it?

Thanks.

Tip   Give
Link to comment
Share on other sites

2 hours ago, DrGerry said:

Hi. I don't understand. My version is Maxton 5.0.2.200, the version for download in the main page is 5.0.1.300 and you have a 5.0.2.400, how is it?

Thanks.

5.0.1.300 is the official public MX5 release. 5.0.2.200 is the last official public beta release. 5.0.2.400 is the latest internal beta release that is available only to testers.

 

Tip   Give
Link to comment
Share on other sites

1 minute ago, Galileusz said:

The latest internal beta release is 5.0.2.800 :)

I was replying to the post that I quoted that was a reference to the quoted User Agent string where the Maxthon version was 5.0.2.400, which at the time that string was posted, was the latest version. Yes 5.0.2.800 was internally released yesterday, 12/9, but that has nothing to do with his question. 

 

Tip   Give
Link to comment
Share on other sites

26 minutes ago, karajan said:

and why the user agent happen to change ?

That would be my question as well. Most users shouldn't be adjusting things like that, unless they know what and why they're doing it.

I've been using the same UA for quite some time and almost never have issues related to that. That said, there's plenty of sites on the net and maybe i'm just lucky that I haven't been hit by one that issues with it.

Tip   Give
Link to comment
Share on other sites

Hi @Golfmann & @DrGerry,

If you are interested to be our testers, please read this post,

 

This is a post to recruit Mac testers, but the requirements also apply to testers for other versions.

 

To be a tester, you can receive the latest Maxthon internal version in the first place.

And you may give us feedback to optimize our product anytime.

Requirements:

  1.  Familiar with Mac/Win/iOS/Android operation system, have a stable online time (more than 3 hours daily);
  2.  Love and familiar to Maxthon's products;
  3.  Can fulfill our test task and give feedback in time;
  4.  Abide by forum rules: http://forum.maxthon.com/index.php?/rules-and-recruitment/

Let me know if you are interested and then I will change your badge and status in this forum ;)

On 12/8/2016 at 6:30 PM, klu said:

Why MX5 is outdated?

Hi Klu, which version are you using?

Mine shows like this. and the version is 5.0.1.3000

wetransfer.png

Tip   Give
Link to comment
Share on other sites

2 hours ago, wreck said:

I'm on Beta 5.02.200 and am still getting the "outdated browser" message on Yahoo mail. The Customize User Agent string changes do not work for me - so I don't think this a "resolved issue."

The issue with Yahoo Mail was resolved for me with latest internal version, please wait for new release. (despite using same UA, and I don't know why...)

Tip   Give
Link to comment
Share on other sites

2 hours ago, wreck said:

The Customize User Agent string changes do not work for me - so I don't think this a "resolved issue."

I changed it based on klu's last post.

Regardless, as PHYR said, this was noted as fixed in the most recent internal test version. It should hopefully be released soon.

Tip   Give
Link to comment
Share on other sites

On 12/12/2016 at 6:23 AM, BugSir006 said:

Hi @Golfmann & @DrGerry,

If you are interested to be our testers, please read this post,

 

This is a post to recruit Mac testers, but the requirements also apply to testers for other versions.

 

To be a tester, you can receive the latest Maxthon internal version in the first place.

And you may give us feedback to optimize our product anytime.

Requirements:

  1.  Familiar with Mac/Win/iOS/Android operation system, have a stable online time (more than 3 hours daily);
  2.  Love and familiar to Maxthon's products;
  3.  Can fulfill our test task and give feedback in time;
  4.  Abide by forum rules: http://forum.maxthon.com/index.php?/rules-and-recruitment/

Let me know if you are interested and then I will change your badge and status in this forum ;)

Hi Klu, which version are you using?

Mine shows like this. and the version is 5.0.1.3000

wetransfer.png

Thanks for the offer, but I have no time to do this right now. Maybe briefly.

Tip   Give
Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.